﻿.noUi-connect {
    background-color: rgb(115,207,240);
}

.noUi-handle:before, .noUi-handle:after {
    display: none;
}

.noUi-target {
    height: 10px;
    width: 100%;
}

.noUi-base {
}

.noUi-target .noUi-base .noUi-handle {
    border-radius: 20px;
    margin-top: -4px;
    width: 18px;
    height: 18px;
    left: -8px;
    top: -1px;
    box-shadow: none;
    outline: none !important;
}
